## Overview
A dependency option for developers interested in working with boss-tier equipment. Aims to make the implementation of boss-tier equipment congruent with other equipment tiers. Currently moves boss-tier equipment out of the normal equipment drop list and fixes how they display in the logbook.
It is worth noting that the logbook changes will not affect an equipment def's colorIndex. I recommend setting the colorIndex for boss-tier equipments to `ColorCatalog.ColorIndex.BossItem`.

## Custom Drop List
Boss-tier equipment are separated from the normal equipment drop list. This means they will no longer drop naturally from things like equipment barrels. To access a list of all the removed boss-tier equips, you can use `BossEquipmentFix.availableBossEquipmentDropList()`.

## Contact
My modding server is a dedicated place to share feedback, issues, questions, etc: https://discord.gg/pF9PdAVgeG
You can also contact me on Discord @Groove_Salad#7700

## Changelog

### 1.1.0
- Now moves boss-tier equipment out of the normal equipment drop list
- Why does this have like 2k downloads what there isn't even a mod that needs it yet

### 1.0.0
- Initial release